/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS

temno vijolična :
#381d2a

logo barva :
#f6a28a

rumena:
#f5c45b


--------------------------------------------------------------- */
.woocommerce-loop-product__title a {
    color: inherit;
    /* font-size: 18px; */
    font-size:18px;
}
.products .price{
	font-size:18px;
}

#mc_embed_signup {
	
	width: 600px;
	margin:auto;
	margin-top:30px;
} 
body #mc_embed_signup h2{
	font-weight: 400;
}
.top-bar-icon{
	color: #ffffff;font-size: 16px;vertical-align: text-bottom;
	margin-left:10px;
	margin-right: 5px;
}
.grecaptcha-badge{
	visibility: hidden;
}
.home  .nm-banner img{
	max-width:385px;
}
.home .nm-banner-content {
    position: static;
   
}
.home .nm-banner-text {
     width: 60%; 
    padding: 0;
}
.home .nm-banner-text-inner{
	text-align: center;
}
.home .nm-banner-link.type-btn{
	margin-top:-5px;
	margin-bottom: 15px;
	font-size: 16px;
    line-height: 1.4;
    min-width: 140px;
    padding: 12px 28px 10px;
    cursor: pointer;
	text-align: center;
	color: #ffffff;
	border-radius: 100px;
    background-color: #f6a28a;
}
.nm-product-category-text .nm-product-category-heading a {
    color: inherit;
    background: #f6a28a;
    padding: 5px 10px;
}
.nm-product-category-text .nm-product-category-heading {
    color: white;
  
}
h2.section-title{
	
	margin: 30px 0;
}
#banner-row{
	padding-left: 30px;
	padding-right:30px;
}

body .wapf-wrapper .dzone {
    padding: 1px;
   
}
body .label-above .wapf-field-label {
    margin-bottom: 0px;
}
@media all and (max-width: 550px) {
	.nm-banner.image-type-none {
		 height: auto; 
	}
	#banner-row{
		padding-left: 15px;
		padding-right:15px;
	}
	.home  .nm-banner img{
		max-width:100%;
	}
	.home .nm-banner-text {
		 width: 100%;
		 padding: 0;
	}
}